
/* product.tpl */
#primary_block #pb-right-column {
	float: left;
	width: 300px;
	text-align:left;
	/*margin-left: 0.8em;*/
	margin-top:8px;
}

#primary_block #image-block {
	border: #d0d1d5 solid 1px;
	height: 300px;
	width: 300px;
	float: left;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width: 300px
}
#primary_block ul#usefull_link_block {
	list-style-type: none;
	margin-left: -25px;
    margin-top: 20px;
    width: 300px;
}
#primary_block ul#usefull_link_block li { margin: 0.5em 1em 0.5em 0; display: block }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #76839b;
	font-size: 0.9em;
	background: white url('../img/bullet_alt.jpg') no-repeat top left;
	padding-left: 15px;
	height: 15px
}
#primary_block #pb-left-column {
	float: left;
	margin-left: 20px;
    width: 338px;
	min-height:300px;
	margin-top:8px;
}
#primary_block #pb-left-column h1{
	line-height:24px;
}
#primary_block #short_description_block {
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	padding: 0.7em;
	margin-bottom: 1.5em
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}

#primary_block /*p.buttons_bottom_block*/ { margin: 0 }
#primary_block /*p.buttons_bottom_block*/ a,
 /*#primary_block p.buttons_bottom_block input { margin: 0.9em auto 0 auto }*/
#primary_block #short_description_content { margin-bottom: 0.5em }
#primary_block #buy_block {
	background: #fff;
	font-size: 1.1em;
	padding: 5px 12px;
	color: #374853;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em;
	min-height:290px;
}
#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both
}





#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #8C1010;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #8C1010;
	text-transform: uppercase;
	font-weight: bold;
	/*float: right*/
}
#primary_block #buy_block span.our_price_display {/* float: right*/ }
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label { text-align: left }
#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	width: 70px;
	float: left;
}
#primary_block div#attributes p, #quantity_wanted_p {
	clear: left;
	height: 2em
}
#primary_block div#attributes p, #minimal_quantity_wanted_p {
	clear: left;
	text-align: left
}

/* prices */
#primary_block #buy_block p.price {
	font-size: 20px;
	text-align: left;
	color:#D0444A;
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: left;
}
#primary_block #buy_block p#old_price {
	font-size: 0.8em;
	text-align: left;
	text-decoration: line-through
}
#primary_block #buy_block p#reduction_percent {
	color: #da0f00;
	font-size: 0.75em;
	text-align: left
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: left
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}

/*add to cart button */
.add-to-cart {
	background:url(../img/add-to-cart-button.jpg) no-repeat;
	width:107px;
	height: 27px;
	display: block;}
.add-to-cart a {
	display:none;
	text-decoration:none;
	}